<?php
session_start();
function zipride1($xanio,$xmes)
{
// 	$_SESSION['user_vcrx_empr']
// header('Content-disposition: attachment; filename=ATS_'.$xanio.$xmes.'.xml');//nombre del archivo
header('Content-disposition: attachment; filename=RIDE_'.$xanio.$xmes.'_'.$_SESSION['user_vcrx_empr'].'.zip');//nombre del archivo
header ("Content-Type:text/xml"); 
?>
<?php ob_start(); ?>
<?php
require('../cfg/res.php');
include('../_cfg/config.php');
include ('php_gene1.php');
//$r_compes=mysql_query($xml_sql,$link_vcrx);
/// correcciones a usuarios	
// $sql_info='update vtas1 set fpag="02" where fpag is null or fpag=""';

echo 'PRueba';  
  
?>

<?php $obstart = ob_get_clean(); ?>
<?php $obstart=alltrim($obstart); ?>
<?php echo $obstart; ?>
}

